hw_GetChildCollObj
hw_GetChildDocCollObj
Hyperwave Functions
PHP Manual

# hw_GetChildDocColl

(PHP 4)

hw_GetChildDocColl — Object ids of child documents of collection

### Description

array hw_getchilddoccoll ( int `$connection` , int `$objectID` )

Returns array of object ids for child documents of a collection.

### Parameters

`connection`

  The connection identifier.

`objectID`

  The object identifier.

### Return Values

Returns an array of object ids.

### See Also

- hw_children()
- hw_getchildcoll()

hw_GetChildCollObj
hw_GetChildDocCollObj
Hyperwave Functions
PHP Manual